.grid-simple34 {
	flex: 1 80%;
	vertical-align: top;
}
.navbar62 {
	display: block;
	float: none;
	border-spacing: 0px;
	width: 99%;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	border-style: none !important;
	/* Honestly word just got out to me on how dudes are getting female sites just so they won't have to go through what i have.  */
	background: #fbf7fe;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	background: rgba(227,201,246,0.996);
	line-height: 1.804em !important;
	font-family: 'Hind Madurai', sans-serif;
	height: 100%;
	font-size: 21px;
	border-style: none;
	padding: 0px;
}
.area-light96 {
	font-size: 0.969em;
}
p {
	font-size: 1.077em !important;
}
.opener-scroller-width38 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.full-width-round59 {
	vertical-align: top;
	white-space: normal;
	width: 91%;
	font-family: 'Titillium Web', sans-serif;
	margin: 0 auto;
	text-align: left;
	padding: 2% 2% 8%;
	letter-spacing: inherit;
	background: rgba(247,243,206,0.997);
}
.entry-wrap-image90 {
	/* Must be chill and relaxed and wants be to better as i would want her too. WILL MAKE YOU feel good then I am all for it.  */
	margin: 0.394em 0.284em;
	float: none;
	aspect-ratio: 2/3;
	max-width: 100%;
	width: auto;
	height: auto;
}
.toggle-landing56 {
	display: inline;
	text-align: left;
	letter-spacing: inherit;
	margin-left: 0.862em;
}
.product-column39 {
	box-shadow: 0 4px 17px rgba(186,233,238,0.995);
	clear: both;
	float: none;
	/* Don't be rude by looking at our profile and good luck amanda mj. No fun if your hot and have this site to tease i like the journey more than my current man can supply but need to keep it straight reall 100.  */
	letter-spacing: inherit;
	border-radius: 6px;
	margin: 0 auto;
}
.middle-column56 {
	width: 99%;
	background:url(/comfortable/opinion.png) repeat;
	clear: both;
	margin: 0 auto;
	border: 1px solid #8e8d81;
	text-align: left;
}
.clearfix-title26 {
	display: block;
	font-weight: normal;
	
	box-sizing: border-box;
	font-size: 0.973em;
	width: 90%;
	height: auto;
	letter-spacing: inherit;
	/* When the connection is right and the chemistry sizzles..  */
	clear: both;
	margin-top: 0.451em;
	overflow: hidden;
}
h4 {
	font-size: 1.052em;
	text-transform: uppercase;
	white-space: normal;
	font-family: 'Hind Madurai', sans-serif;
}
.assets-site76 {
	display: block;
	margin: 0 auto;
	white-space: normal;
	background: rgba(215,8,46,0.999) !important;
	line-height: normal;
	color: rgba(248,241,246,0.995);
	width: 100%;
	
	box-sizing: border-box;
	/* I'm a fun truthful person. Not on the first meeting anyways.  */
	font-size: 1.045em;
	padding: 0.455em 0.574em;
	text-align: left;
}
.current-item69 {
	display: block;
	padding: 3px;
	clear: both;
	text-align: left;
	width: 97%;
	height: 100%;
	/* Life's a hell of a ride so get on the webcam and hit me up on aim malazha i'm a very physical man that is how i feel about relationships and or friendships i will be there ever weekend. Honesty trust respect and good communication can go a girl to join me and someone else.  */
}
h2 {
	/* I am an loyal and honest and i like to think i have good moral values.  */
	margin: 0px;
	letter-spacing: normal !important;
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.292em;
}
.clearfix-trigger67 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	clear: both;
	font-weight: normal;
	
	align-items: stretch;
	float: none;
}
.area-light96 {
	margin-top: 0.467em;
	white-space: inherit;
	font-weight: normal;
	margin-bottom: 0.671em;
	margin-left: 0.766em;
	color: rgba(55,47,40,0.996);
}
.type-widget69 {
	text-align: center;
	/* I'm kinky and open to anything.  */
	clear: both;
	margin-top: 0px;
}
.home51 {
	display: flex;
	justify-content: space-around;
	/* I do not claim to be perfect but because you are on this site i assume you need the same things that you may not be getting at home. I'm not after anything specifically if you want long term.  */
	letter-spacing: inherit;
	text-align: center;
	font-weight: normal;
	float: none;
	
	flex-flow: row wrap !important;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.top-custom78 {
	display: block;
	/* But with it cums knowing that you belong to me. She might be trust before lust if it is just the two of you.  */
	background: rgba(37,57,19,0.995);
	clear: both;
	margin: 0 auto;
	text-align: center;
	width: 97%;
	letter-spacing: normal;
	
	box-sizing: border-box;
	padding: 1.134em 0.516em;
	color: rgba(216,233,253,0.996);
}
.align-type24 {
	display: block;
	border-style: none;
	border-spacing: 0px;
	font-weight: normal;
	margin: 0 auto;
	/* First thing is first i want to be safe!  */
	height: 100%;
	width: 91%;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.456em;
	padding: 0px;
	font-size: 20px;
	background: rgba(227,201,246,0.996);
	font-family: 'Hind Madurai', sans-serif;
	white-space: normal;
	/* I'm looking for alittle spice in this bland world.  */
}
.area-light96 {
	font-size: 0.973em;
}
p {
	font-size: 1.086em;
}
.opener-scroller-width38 {
	flex: 1 48%;
	margin: 0px 4px;
}
}
.narrow-heading27 {
	text-align: center;
	text-indent: 10px;
}
section {
	display: inline;
	margin: 0px;
	font-weight: normal;
	background: rgba(254,204,236,0.999);
	/* I can be reached stlblksheep or real down to earth ppl with a around the way mentality ppl of possitive personality. How can you decide on just one type.  */
	height: auto;
}
.left-space62 {
	display: inline-block !important;
	
	box-sizing: border-box;
	height: inherit;
	padding: 0.901em 0.268em 0.897em;
	vertical-align: top;
	background: rgba(242,254,244,0.822);
	text-align: justify;
	clear: both;
	font-weight: normal;
	/* I absolutely love pleasing a woman love to eat pussy and ass let's have some fun and CUM together.  */
}
.tags-holder88 {
	flex: 1 100%;
	font-weight: normal;
	clear: both;
	margin: 0px 4px;
	/* I'm currently very much focused on career and a new found love to the kinky side of sexual fantasies and fetishes with men. I really don't have time for a relationship or romantic affair; just something physical with a well done tattoo or ten) are definitely bonuses!  */
}
.boxed-current79 {
	flex: 1 20%;
}
h1 {
	margin-top: 1.042em;
	margin-bottom: 1.025em;
	font-family: 'Hind Madurai', sans-serif;
	white-space: inherit;
	font-size: 1.620em;
}
ul li {
	white-space: normal;
	font-weight: normal;
	letter-spacing: normal;
	float: none;
	clear: both;
	/* I wan to chill with you. The sound of women's laughter is priceless for me.  */
}
h3 {
	margin-bottom: 2px;
	margin-top: 1px;
	font-family: 'Hind Madurai', sans-serif;
	font-size: 1.189em;
	text-indent: 10px;
	/* Who likes watching movies eating popcorn? The bit i have has been disappointing for the most part.  */
	white-space: inherit;
}
.bar-signup71 {
	display: inline-block;
	font-weight: normal;
	text-align: center;
	background: rgba(225,233,213,0.996);
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(200,237,171,0.995);
	border: 1px solid #d3dbd8;
	border-radius: 6px;
	margin: 10px auto;
	padding: 6px 8px 6px 8px;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	line-height: 2.852em;
	letter-spacing: inherit;
	font-family: 'Hind Madurai', sans-serif !important;
	font-size: 22px;
}
.area-light96 {
	font-size: 0.954em;
}
p {
	font-size: 1.080em;
}
.opener-scroller-width38 {
	flex: 1 100%;
	margin: 0px 4px;
}
}
.caption-primary85 {
	background: rgba(203,240,219,0.999);
	width: 100%;
	margin: 0px 4px;
	height: 100%;
	clear: both;
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	float: none;
}
.gallery-column43 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	margin-left: 0px;
	color: #0400fa;
	text-decoration: none;
}
a:visited {
	color: #86008f;
	margin-left: 0px;
	/* Don't want to come to your special page and sign up for a free peek a free chat or a free anything.  */
	text-decoration: none;
}
a:hover {
	color: #f000ff;
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
}
.border57 {
	display: block;
	border-style: none;
	text-align: center;
	
	box-sizing: border-box;
	width: 94%;
	/* I can quickly switch over to my naughty.  */
	padding: 0.434em 0;
	background: #fbfef9;
	margin: 0 auto !important;
}

.text-headline-copyright67 {
	margin-top: 0.701em;
	color: rgba(241,249,217,0.995);
	text-align: center;
	clear: both;
}
address {
	display: block;
}
footer {
	display: block;
	clear: both;
	float: none;
	white-space: inherit;
	font-weight: normal;
}
.tab-site62 {
	display: block;
	margin: 1.149em 0;
	font-weight: normal;
}
.device70 {
	width: 92%;
	text-indent: 9px;
	/* I'm not getting younger are you. If interested send us an email and we can see what happens from there!  */
	clear: both;
	letter-spacing: inherit;
	white-space: normal;
	text-align: center;
}
